<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="91.38dp"
    android:height="162.6dp"
    android:viewportWidth="91.38"
    android:viewportHeight="162.6">
  <!-- Внешняя обводка для контраста -->
  <path
      android:pathData="M45.69,16.63l-39.75,141.47l79.5,0l-39.75,-141.47z"
      android:strokeWidth="12"
      android:fillColor="#000000"
      android:strokeColor="#000000"/>
  <!-- Основная форма с внутренней обводкой -->
  <path
      android:pathData="M45.69,18.63l-37.75,139.47l75.5,0l-37.75,-139.47z"
      android:strokeWidth="3"
      android:fillColor="#B5B8B1"
      android:strokeColor="#FFFFFF"/>
</vector>
